from . import run
import sys


if __name__ == "__main__":
    if len(sys.argv) > 1:
        # Recommend running this with -i
        df = run.pd.read_csv(sys.argv[1])
        df.set_index("name", inplace=True)
        run.generate_plots(df)
    else:
        run.main()
